#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-7RNW6O1QPWjLcoVxBT6XSg
key:                  casa-client-0.0.1-7RNW6O1QPWjLcoVxBT6XSg
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  cffed633521590b6d60db7fa74bb4163
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-7RNW6O1QPWjLcoVxBT6XSg
depends:
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4
    attoparsec-0.14.4-4fjJnHqpy2x7zsjAU0XRWO base-4.15.1.0
    base16-bytestring-1.0.2.0-9D56NZe6o4J55Lq4iVKJS0
    bytestring-0.10.12.1 casa-types-0.0.2-3MLQpjeiFWtDQYOMKw1ZXx
    conduit-1.3.5-Jq81tBeR2eG6Vm9Wfmg9Au
    conduit-extra-1.3.6-I8CI6oY9nYmKiOjCCNlWYj
    cryptonite-0.30-4MCpj4dYqpxaFTiHyWFMU exceptions-0.10.4
    http-conduit-2.3.8.2-7WzHrMHuhoc4TLcRbDBMPu
    http-types-0.12.3-GFhxs6XVQ6bETbOR4vEFmW
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-uri-2.6.4.2-18lVeOrHqdkDTTcK9hqBly
    resourcet-1.2.6-AavQnD5kc82Iq3gAOb9Jer template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.4-4cyXLgXzVomInnuNEFv3vJ
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

